Subject: [OPSEC] New Version Notification for draft-ietf-opsec-efforts-14 (fwd)

From: Chris Lonvick <[email-masked]>
Date: Mon, 7 Feb 2011 07:12:51 -0800 (PST)

Hi Folks,

I'm getting back to validating the contents of this ID.  I'm going to be 
doing it by checking and revising each of sections 3, 4, and 5 on a 
rolling basis.  I've just revised section 3.  Section 4 coming up next.

If anyone does have additions, please let me know.

Thanks,
Chris

---------- Forwarded message ----------
Date: Mon,  7 Feb 2011 07:09:11 -0800 (PST)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: New Version Notification for draft-ietf-opsec-efforts-14

A new version of I-D, draft-ietf-opsec-efforts-14.txt has been successfully submitted by Chris Lonvick and posted to the IETF repository.

Filename:	 draft-ietf-opsec-efforts
Revision:	 14
Title:		 Security Best Practices Efforts and Documents
Creation_date:	 2011-02-07
WG ID:		 opsec
Number_of_pages: 37

Abstract:
This document provides a snapshot of the current efforts to define or
apply security requirements in various Standards Developing
Organizations (SDO).

The IETF Secretariat.